var http = require("http");

//使用 http.createServer() 方法创建服务器，并使用 listen 方法绑定 8888 端口。 函数通过 request, response 参数来接收和响应数据
http.createServer(function(request, response){
    //发送HTTP请求头
    //HTTP状态值： 200： OK
    //内容类型： text/plain
    response.writeHead(
        200,
        {
            'Content-type': 'text/plain'
        },
        //发送响应数据
        response.end('Hello World')
    )
}).listen(3349);

//终端打印如下信息
console.log('Server running at http://127.0.0.1:3348/');